# Upload dispute file

Upload a file for use in a dispute submission. Use the returned file ID in the files object when submitting a dispute.

A dispute referencing the returned file ID must be submitted no later than two hours after the file upload, otherwise the file will expire and must be re-uploaded.

Endpoint: POST /spend/profiles/{profileId}/dispute-form/file
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    Your profile ID.
    Example: 14547572

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
    Example: "f47ac10b-58cc-4372-a567-0e02b2c3d479"

## Request fields (multipart/form-data):

  - `receipt` (string)
    The file to upload.


